// Bsp06.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int main(int argc, char* argv[])
{
	
  /* Beispiel zu arithmetischen Ausdrücken________________*/
  int i = 0, j = 0;
  (i += 2) += 1;
  (j = j + 2) = (j = j + 2) + 1;
  printf("i: %d\nj: %d\n", i, j);
  
  return 0;
}
